Subject: Dear one,

From: <[email-masked]>
Date: Mon, 18 Dec 2006 16:40:05 +0100

Dear one,
Good day and God Bless you.
Permit me to inform you of my desire for you to help me. Obviously, you might be surprised on recieving this mail due to we have not known before. 
By brief introduction , I am prince micheal, a citizen of Sierra Leone and the Children of late Mr Micheal. A.Anthony My Late parents was killed by the rebels in my home town Mende district, the second Economic Capital of Sierra Leone during the recent Political crisis of Sept, 2004. After their death, I and my younger sister vivian manage to run out of our Country to Abidjan Cote d'Ivoire, where we are staying now for our safety. My father was a Wealthy Cocoa and Gold Merchant before he met his sudden death .Before their death in a private hospital , my father secretly disclosed to me of the total Sum of $7.5 (Seven million Five hundred thuosand US Dollars) he deposited with a Security Company here in Abidjan, Cote d' ivoire. Dear one, please I am honourably seeking your assistance to assist us to transfer this money into your account in your country before our arrivals. I  also want you to  stand as a guardian to us in investing this money into any lucrative business in your country. I will also like you to make an arrangement for me my younger sister to further our Education in your country. I will offer you 15% of the total Sum  as compensation after the transfer . Please, get back to me through the above email address to enable me inform you  the requirement before the transfer of the money into your account . Email us and Please send your reply to me with this above email address [email-masked]
Thanks for your kindness and God bless you.
Expecting to hear from you.
Sincerely,
Prince and Vivian